.fotoboek_navigation {
    float: right;
    margin: -22px 6px 0px 0px;
}

.singlepic .fotoboek_navigation {
    margin-right: 0px;
}

.tx-gooffotoboek-pi1 .table a {
    float: left;
    margin: 0px 6px 6px 0px;
}

.tx-gooffotoboek-pi1 .table img {
    border: 1px solid #8b8a87;
    float: left;
}

.clearer {
    clear: both;
}

html, body {
    height: 100%;
}

html {
    min-height: 100%;
    overflow: auto;
    background: none;
}

body, table, form {
    font-family: Arial, Verdana, sans-serif;
    font-size: 1em;
    color: #666666;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

body {
    background: #dcdcdc url(../Images/bg.gif) repeat top;
    font-size: 0.8em;
}

img {
    border: none;
}

.csc-textpic-border img, .news-latest-item img {
    border: 1px solid #8b8a87;
}

h1 {
    font-size: 182%;
    font-weight: bold;
    text-transform: uppercase;
    color: #c20814;
    text-shadow: #ffffff 2px 2px 0px;
    margin: 0.7em 0 1em;
}

h2 {
    font-weight: bold;
    font-size: 116%;
    color: #423120;
    text-transform: uppercase;
    text-shadow: #ffffff 1px 1px 0px;
    margin-bottom: 0.5em;
}

h3 {
    background: transparent url(../Images/sidebar-head-bg.png) no-repeat top left;
    display: block;
    height: 63px;
    font-size: 116%;
    text-transform: uppercase;
    color: #423120;
    text-shadow: #ffffff 1px 1px 0px;
    font-weight: bold;
    line-height: 63px;
    padding: 0px 30px 0px 30px;

    /*
    float: left;
    width: 257px;
    max-width: 197px;
    */
}

#sidebar h3 {
    clear: both;
    margin-top: 35px;
    margin-bottom: 5px;
}

#sidebar h3 a {
    color: #423120;
    text-decoration: none;
    display: block;
}

#sidebar h3 a:hover,
#sidebar h3 a:active,
#sidebar h3 a:focus {
    color: #C20814;
}

h4 {
    font-size: 108%;
    font-weight: bold;
    color: #333333;
    margin-bottom: 0.5em;
}

.center {
    margin: 0px auto;
    text-align: left;
    width: 860px;
}

p, ul {
    margin-bottom: 1em;
}

strong {
    font-weight: bold;
    color: #423120;
    font-size: 108%;
}

a {
    color: #C20814;
}

a:hover {
    text-decoration: none;
}

/************** Header ***************/
#header {
    width: 100%;
    height: 500px;
    background: #dcdcdc url(../Images/head-bg.gif) repeat-x top;
    position: absolute;
    top: 0px;
    left: 0px;
}

#header .center {
    position: relative;
    z-index: 80;
}

#logo {
    float: left;
    margin: 25px 0 0;
}

#nav {
    float: left;
    clear: both;
    margin-top: 110px;
    height: 33px;
    position: relative;
    z-index: 90;
}

#nav li {
    float: left;
    display: inline;
    line-height: 31px;
    height: 100%;
    position: relative;
}

#nav li span {
    height: 100%;
    background: transparent url(../Images/nav-trenner.gif) no-repeat top left;
    float: left;
}

#nav li.current,
#nav li.active,
#nav li:active,
#nav li:hover,
#nav li:focus {
    background: #115a88 url(../Images/navi-bg-active.gif) repeat-x left top;
}

#nav li a {
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 85%;
    padding: 0 10px 0 14px;
}

#nav li a.login,
#nav #schloss a {
    background: transparent url(../Images/schloss.gif) no-repeat 50% 50%;
    float: left;
    text-indent: -9999px;
    width: 16px;
    /*  height: 19px;*/
    height: 100%;
    /*  margin: 6px 0 0 15px; */
    /*  padding: 0 10px 0 0;*/
}

#nav ul {
    float: left;
    clear: both;
    position: absolute;
    left: 0px;
    top: 33px;
    z-index: 100;
    overflow: hidden;
    height: auto;
    background-color: #000000;
    margin: 0px 0px 0px 0px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border-top: 1px solid #908a7e;
    margin-left: 3px;
    display: none;
}

#nav li a:hover ul,
#nav li.hover ul,
#nav li:active ul,
#nav li:hover ul,
#nav li:focus ul {
    display: block;
}

#nav ul li {
    border-top: 1px solid #3c2108;
    width: 100%;
    min-width: 122px;
}

#nav ul li.first {
    border-top: none;
}

#nav ul li a {
    text-transform: none;
    font-weight: bold;
    padding: 14px;
    font-size: 93%;
}

#header-bg {
    width: 100%;
    background: transparent url(../Images/drachenbootrennen.jpg) no-repeat top center;
    height: 100%;
    position: absolute;
    top: 0px;
    z-index: 50;
}

#navi-bg {
    width: 50%;
    background: transparent url(../Images/navi-bg.jpg) repeat-x top center;
    height: 37px;
    position: absolute;
    top: 230px;
    left: 0px;
    z-index: 40;
}

/************** Content ***************/

#content {
    min-height: 100%;
    margin-bottom: -128px;
    /* margin-top: 265px; */
    position: relative;
    z-index: 50;
}

#main-content {
    margin-top: 265px;
    float: left;
    width: 70%;
}

#text {
    float: left;
    font-size: 93%;
    line-height: 167%;
    padding-right: 130px;
    min-width: 472px;
}

.highlighted {
    font-size: 108%;
    font-weight: bold;
    color: #000000;
}

#breadcrumb {
    color: #a78c71;
    font-size: 77%;
    float: left;
    width: 100%;
    margin-top: 30px;
}

#breadcrumb p {
    float: left;
}

#breadcrumb li {
    float: left;
    display: inline;
    margin-left: 3px;
}

#breadcrumb li a {
    color: #a78c71;
    margin-right: 3px;
}

#sidebar {
    margin-top: 270px;
    float: right;
    width: 30%;
}

.box {
    margin-bottom: 35px;
}

.sponsor {
    text-align: center;
}

.sponsor img {
    margin-top: 20px;
}

/************** Footer ***************/
#footer {
    clear: both;
    margin: 40px 0 0 0;
    border-top: 1px solid #e0d2b2;
    float: left;
    width: 100%;
    padding-top: 25px;
}

#footer .c-1, #footer .c-2 {
    float: left;
    width: 50%;
}

.logo-list ul li {
    background: url(../Images/footer-item-bg.png) no-repeat left top;
    float: left;
    width: 214px;
    height: 69px;
    padding-top: 3px;
    text-align: center;
}

/************** Sonstiges ***************/

.right {
    float: right;
}

.more-link, .news-single-backlink a {
    font-size: 93%;
    color: #c20814;
    text-decoration: none;
    font-weight: bold;
    margin-top: 5px;
}

#people {
    clear: both;
    width: 100%;
    height: 128px;
    background: url(../Images/people.png) repeat-x 50% top;
    z-index: 70;
}

#announcement {
    text-align: center;
    margin: 50px 0;
    float: left;
    width: 100%;
}

#announce-now {
    float: left;
    margin-left: 140px;
}

.button-slide-container {
    background: url("../Images/submit-button-sprite.png") no-repeat scroll right -42px transparent;
    float: left;
    height: 41px;
    line-height: 41px;
    margin-top: 10px;
    padding-right: 7px;
    clear: both;
}

.button-slide-container a, #text .button-slide-container input {
    background: url("../Images/submit-button-sprite.png") no-repeat scroll left top transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 116%;
    height: 41px;
    max-height: 100%;
    padding: 0 23px 5px 35px;
    width: auto;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: #000000 1px 1px 0px;
    text-decoration: none;
}

.negative-distance {
    margin-top: -20px;
}

.no-distance, #text #tx-srfeuserregister-pi1-fe_users_form .no-distance {
    margin: 0px;
}

.ce-uploads li {
    border-top: 1px solid #D6C39A;
    padding: 7px 20px;
    margin: 0;
}

#footer .ce-column {
    background: url(../Images/footer-item-bg.png) no-repeat left top;
    float: left;
    width: 207px;
    height: 69px;
    padding-top: 3px;
    text-align: center;
}

#footer .ce-row {
  margin: 0;
}

#footer figure {
    display: inline-block;
    margin: 0;
}